Bug 580996 - SELinux denied access requested by python.
SELinux denied access requested by python.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.5
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-09 13:57 EDT by Wolfram R. Jarisch
Modified: 2010-08-19 07:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 07:09:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfram R. Jarisch 2010-04-09 13:57:06 EDT
Description of problem:

restorecon -v './lib'
produces:
lstat(./lib) failed: No such file or directory

Version-Release number of selected component (if applicable):


How reproducible: every time


Steps to Reproduce:
1.restorecon -v './lib'
2.
3.
  
Actual results:


Expected results:
don't know

Additional info: this happened while trying to repair a dis-functional networked cups printer
Comment 1 Wolfram R. Jarisch 2010-04-09 13:58:44 EDT
sorry - I am a newbie for these reports...
Comment 2 Daniel Walsh 2010-04-13 10:26:04 EDT
What was the original alert?

The problem is the kernel did not tell the troubleshooter the full path.  The troubleshooter is relying on you to figure out the path.

This will be much better in RHEL6.

Note You need to log in before you can comment on or make changes to this bug.